
#category-default{
    padding: 2rem 1.2rem 1.2rem 1.2rem;
}

/*#category-default .meta-category-default, #category-default .meta-category-default a{*/
    /*color: #808080;*/
    /*text-decoration: none;*/
    /*background: transparent;*/
    /*text-transform: uppercase;*/
    /*font-family: "Open Sans",sans-serif;*/
    /*font-weight: bold;*/
    /*font-size: 12px;*/
    /*margin-bottom: .5rem;*/
/*}*/

#category-default .meta-category-default, #category-default .meta-category-default a{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #4d4d4d !important;
    margin-bottom: .5rem;
}

#category-default .meta-category-default a:hover{
    color:#0061a1 !important;
}


/******** Second level imaged article widgets *******/
#category-default .w-second-top figure img {
    width: 100%;
}

#category-default .w-second-top p {
    margin-top: 15px;
}

/******** Headline widgets *******/
#category-default .w-image-headline .summary {
    margin-top: 15px;
}

/******** Headlines widgets *******/

#category-default .w-image-headlines,
#category-default .w-text-headlines {
    border-left: 1px solid #CCC;
}

#category-default .w-image-headlines div:first-child {
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
}

/******** MoreInfo widget *******/
#category-default .w-more-info header {
    margin: 10px 0;
}

#category-default ul{
    list-style-image: url('../img/list.gif');
}

#category-default ul li {
    margin-bottom: 10px;
}

#category-default ul li a{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

#category-default .m-rl-none{
    margin-left: 0px;
    margin-right: 0px;
}

#category-default a.btn.simple_style {
    color: #333;
}

#category-default a.btn.simple_style:hover{
    color: #000000 !important;
    background-color: #ededed;
    background-image: -webkit-linear-gradient(top, #fcfcfc, #e2e2e2);
    background-image: -moz-linear-gradient(top, #fcfcfc, #e2e2e2);
    background-image: -o-linear-gradient(top, #fcfcfc, #e2e2e2);
    background-image: linear-gradient(to bottom, #fcfcfc, #e2e2e2);
}

#category-default .title-box{
    padding: .5rem 1rem;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4e4e4e;
}


#category-default .more-info .title-box{
    padding: .5rem 0rem;

}

#category-default .title-box .fa{
    font-size: 1rem;
}

#category-default .archive-title{
    font-size: 18px;
    color: #4d4d4d;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 2px;
}

#category-default .archive-title a{
    color: #4d4d4d;
}

#category-default .widget header h3{
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #4e4e4e;
}

#category-default .widget header h3 [class^="icon-"], [class*=" icon-"]{
    font-size: 1rem;
}
